<?php

if(isset($_SESSION['auth']) && $_SESSION['auth']==1){

echo' <div class="lines"></div> ';
///////без клана///=/
if($user[clan]=="0"){
echo' 
 <div class="down-foot">
 <div class="line"></div>
<table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding-top: 5px;">

<tbody><tr><td width="25%">
<a class="small-but" href="/">
<div class="imgwrap"><img src="/img/foot/index.png"></div>
<span>	Главная	</span></a>
</td>

<td width="25%">
<a class="small-but" href="/user.php">
<div class="imgwrap"><img src="/img/foot/user.png"></div>
<span>	Персонаж	</span></a>
</td>

<td width="25%">
<a class="small-but" href="/inventar.php">
<div class="imgwrap"><img src="/img/foot/backpack.png"></div>
<span>	Рюкзак	</span></a>
</td>

 <td width="25%">
	<a class="small-but" href="#">
	<div class="imgwrap"><img src="/img/foot/faq.png">
	</div>
	<span>	Помощь	</span>	</a>
	</td>

</tr></tbody>
</table>
</div>
 <div class="line"></div> ';
}

if($user[clan]>"0"){
echo' 
 <div class="down-foot">
 <div class="line"></div>
<table width="100%" border="0" cellpadding="0" cellspacing="0" style="padding-top: 5px;">

<tbody><tr><td width="25%">
<a class="small-but" href="/">
<div class="imgwrap"><img src="/img/foot/index.png"></div>
<span>	Главная	</span></a>
</td>

<td width="25%">
<a class="small-but" href="/user.php">
<div class="imgwrap"><img src="/img/foot/user.png"></div>
<span>	Персонаж	</span></a>
</td>

<td width="25%">
<a class="small-but" href="/inventar.php">
<div class="imgwrap"><img src="/img/foot/backpack.png"></div>
<span>	Рюкзак	</span></a>
</td>

 <td width="25%">
	<a class="small-but" href="../clan/clan.php">
	<div class="imgwrap"><img src="/img/foot/clan.png">
	</div>
	<span>	Клан	</span>	</a>
	</td>

</tr></tbody>
</table>
</div>
 <div class="line"></div> ';
}

///////////

}
if(isset($_SESSION['auth']) && $_SESSION['auth']==1){

echo " <div class='sirvice_bar'> ";

if($user[save]=="0"){
echo"<a href=\"/save.php\"> Сохранись</a>";
}
if($user[save]=="10"){
echo"<a href=\"/setting.php\"> Настройки</a>  ";
}

echo' <a href=\'/chat.php\'>Чат</a> '; 

echo' <a href="/forum.php">Форум</a> '; 

}

$faq = mysql_query("SELECT * FROM `config`");
$conf = mysql_fetch_array($faq);
if(empty($_POST[name])){

echo '</div>
<div class="top empty_block item_center"> '.$conf[cop].',
'.$times = date("H:i:s").' , В игре <span class="white"> 
<a href="/online.php">'.mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE '".time()."' - `online` < '7000'"),0).'</a>
 </span>
</br>';
}
$arbuz = explode("/",$_SERVER['HTTP_USER_AGENT']);
$arbuz = htmlspecialchars($arbuz[0]);

?>
